/**
 * Hoja de estilos utilizados en los contenedores
 * En visualización y edicion
 */

/* Estilos Contenedor con ventanas 121  */
.contenedorV121ventana2, .contenedorV121ventana3 {
    float: left;
    margin: 5px;
    overflow: hidden;
    padding: 0 5px;
    width: 310px;
}
.contenedorV121separaracion1 {
	clear: both;
    height: 0;
    overflow: hidden;
}
.contenedorV121separaracion3 {
	clear: both;
    height: 0;
    overflow: hidden;
	position: relative;
}

/* /Estilos Contenedor con ventanas 121  */

/* Especiales - Aplicación/Sobreescritura de estilos para apartados concretos  */

.mod-euroc .contenedorV2ventana1{
width: 625px;
margin: 10px 0 0 10px;
padding: 0 10px 0 0;
float: left;
border-right: 1px solid #ccc;
overflow: hidden;
_margin-left: 5px;
border-right:1px dotted #060; margin:10px 10px 0;
}
.mod-euroc .contenedorV2ventana2{
/*width: 300px;*/
overflow: hidden;
}
.contenedorV12ventana2{
width: 630px;
margin: 10px 0 0 10px;
padding: 0 10px 0 0;
float: left;
border-right: 1px solid #ccc;
overflow: hidden;
_margin-left: 5px;
border-right:1px dotted #060; margin:10px 10px 0;
}
.contenedorV12ventana1 {
	overflow: hidden;
}

.contenedorV12ventana3 {
	width: 300px;
	float: left;
} 

/* /Especiales - Aplicación/Sobreescritura de estilos para apartados concretos  */

/* Estilos Contenedor con ventanas 21  */
.contenedorV21ventana1 {
    float: left;
    margin: 5px;
    overflow: hidden;
    padding: 0 5px;
    width: 310px;
} 
.contenedorV21ventana2 {
    float: left;
    margin: 5px;
    overflow: hidden;
    padding: 0 5px;
    width: 310px;
}    	
.contenedorV21separaracion2 {
	clear: both;
    height: 0;
    overflow: hidden;
}
/* /Estilos Contenedor con ventanas 21  */

/* Editor - Estilos Utilizados en la edición de las portadas  */

.fondoTransparente {
    background-color: #000000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
}
.center {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 3px 3px 4px #CCCCCC;
    display: none;
    height: auto;
    left: 45%;
    margin-left: -200px;
    margin-top: 150px;
    padding: 20px;
    position: absolute;
    top: 0;
    width: 600px;
	font-size: 12px;
}
.center p{ margin-top: 10px;}
.center input,select{ width:100%;}
.borrador {background-image: url("http://s01.s3c.es/imagenes/gestion/contenedores/mod_borrador.png");} 

/*  Contenedores */
.contenedorEdicion .moduloContenedor:hover {background-color:#ccc;}
.contenedorEdicion .noticiaindex:hover {background-color: #9CC}

/* /Editor - Estilos Utilizados en la edición de las portadas  */
